using System.ComponentModel;

namespace QYZH.InteractiveMagazine.Models.Enum;

/// <summary>
/// 模板评论状态枚举
/// </summary>
public enum CommunityMessageCommentStatusEnum
{
    /// <summary>
    /// 已隐藏
    /// </summary>
    [Description("已隐藏")]
    Hidden = 0,

    /// <summary>
    /// 已发布
    /// </summary>
    [Description("已发布")]
    Published = 1
}
